Subject: Re: mounts, ls, and filename completion
From: [email-masked] (Stephen L Arnold)

20 Aug 1998 12:37:20 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

On 17 Aug 98, Earnie Boyd had questions about Re: mounts, ls, and 
filename completion:

> I agree with David.  Get rid of the registry data and use the standard
> UNIX filesystem format.  I would also like to see the cygwin32 have an
> external _fmode variable that could be set within the source to determine
> the default file mode similar to crtdll.
> 
> 
> ---CyberJack <[email-masked]> wrote:
> >
> > Why is it using the registry to store anything? Shouldn't we gear this
> > toward a normal standard filesystem format.

How about just documenting the behavior of the mount command?  I 
didn't guess it was storing the mount points (permanently) there 
until I searched the list archive and stumbled across it.  Just a 
thought...

Steve

*************************************************************
Steve Arnold                            [email-masked]

   "A mime is a terrible thing to waste..."   Mel Brooks
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".